style.py File Reference

Go to the source code of this file.

## Namespaces

| odf.style

## Functions

def | odf.style.StyleElement (args)
def | odf.style.BackgroundImage (args)
def | odf.style.ChartProperties (args)
def | odf.style.Column (args)
def | odf.style.ColumnSep (args)
def | odf.style.Columns (args)
def | odf.style.DefaultPageLayout (args)
def | odf.style.DefaultStyle (args)
def | odf.style.DrawingPageProperties (args)
def | odf.style.DropCap (args)
def | odf.style.FontFace (args)
def | odf.style.Footer (args)
def | odf.style.FooterLeft (args)
def | odf.style.FooterStyle (args)
def | odf.style.FootnoteSep (args)
def | odf.style.GraphicProperties (args)
def | odf.style.HandoutMaster (args)
def | odf.style.Header (args)
def | odf.style.HeaderFooterProperties (args)
def | odf.style.HeaderLeft (args)
def | odf.style.HeaderStyle (args)
def | odf.style.ListLevelLabelAlignment (args)
def | odf.style.ListLevelProperties (args)
def | odf.style.Map (args)
def | odf.style.MasterPage (args)
def | odf.style.PageLayout (args)
def | odf.style.PageLayoutProperties (args)
def | odf.style.ParagraphProperties (args)
def | odf.style.PresentationPageLayout (args)
def | odf.style.RegionCenter (args)
def | odf.style.RegionLeft (args)
def | odf.style.RegionRight (args)
def | odf.style.RubyProperties (args)
def | odf.style.SectionProperties (args)
def | odf.style.Style (args)
def | odf.style.TabStop (args)
def | odf.style.TabStops (args)
def | odf.style.TableCellProperties (args)
def | odf.style.TableColumnProperties (args)
def | odf.style.TableProperties (args)
def | odf.style.TableRowProperties (args)
def | odf.style.TextProperties (args)